2
Contributors
4
Replies
5
Views
8 Years
Discussion Span
Last Post by aksshe10
0

i have vista ultimate it har all .net frameforks installed but v1.1 is not & is not installing didd u see the snap shot

0

Are you sure it is a .NET problem. You are not supposed to have previous versions of.NET if you have up to date versions. What version were you last using with XP?

This topic has been dead for over six months. Start a new discussion instead.
Have something to contribute to this discussion? Please be thoughtful, detailed and courteous, and be sure to adhere to our posting rules.